Debian Puppet Team

All team packages (33) [hide table]
Package VCS Archive Bugs Tests Upstream
cpp-hocon 0.3.0-1 0 0.3.0
facter 3.14.12-1 9 pass | pass | pass 3.14.21
leatherman
1.12.1+dfsg-1 (Git) action needed
1.12.1+dfsg-1.1 2 (1 RC) 1.12.6
mcollective 2.12.5+dfsg-1 1 pass | pass | pass 2.12.5
octocatalog-diff 1.5.4-2 0 neutral | neutral | neutral 2.1.0
puppet 5.5.22-2 34 (2 RC) pass | pass | pass 5.5.22
puppet-lint 2.4.2-2 1 pass | pass | pass 2.5.2
puppet-module-asciiduck-sssd 0.3.0-1 0 fail | fail | fail 0.3.0
puppet-module-puppet-archive 4.1.0-1 0 pass | pass | pass 6.0.2
puppet-module-puppetlabs-apache 5.5.0-2 1 pass | pass | pass 7.0.0
puppet-module-puppetlabs-apt 6.1.1-1 1 pass | pass | pass 8.3.0
puppet-module-puppetlabs-augeas-core
(Git) action needed
1.0.5-2 0
puppet-module-puppetlabs-concat 5.1.0-1 0 pass | pass | pass 7.1.1
puppet-module-puppetlabs-cron-core
(Git) action needed
1.0.3+dfsg1-2 0 1.1.0
puppet-module-puppetlabs-firewall 1.12.0-1 0 pass | pass | pass 3.2.0
puppet-module-puppetlabs-host-core
(Git) action needed
1.0.3-2 0 1.1.0
puppet-module-puppetlabs-inifile 2.2.1-1 0 pass | pass | pass 5.2.0
puppet-module-puppetlabs-mount-core
(Git) action needed
1.0.4+dfsg1-2 0 1.1.0
puppet-module-puppetlabs-mysql 8.1.0-5 0 pass | pass | pass 12.0.1
puppet-module-puppetlabs-ntp 7.2.0-1 0 pass | pass | pass 9.1.0
puppet-module-puppetlabs-postgresql 6.7.0-2 0 pass | pass | pass 7.5.0
puppet-module-puppetlabs-selinux-core
(Git) action needed
1.0.4-2 0 1.2.0
puppet-module-puppetlabs-sshkeys-core
(Git) action needed
1.0.3-2 0 2.3.0
puppet-module-puppetlabs-stdlib 5.0.0-1 0 pass | pass | pass 8.1.0
puppet-module-puppetlabs-translate 2.2.0-1 0 pass | pass | pass 2.2.0
puppet-module-puppetlabs-xinetd 3.0.0-1 0 pass | pass | pass 3.3.0
puppet-module-saz-memcached 3.1.0-1 0 pass | pass | pass 7.0.0
puppetdb
6.2.0-4 (Git) action needed
6.2.0-5 6 (3 RC) fail | fail | fail refs/tags/7.7.1
r10k
3.7.0-2 (Git) action needed
3.7.0-2.1 1 pass | pass | pass 3.9.4
ruby-gettext-setup 0.34-2 0 pass | pass | pass 0.34
ruby-puppet-forge 3.0.0-1 0 pass | pass | pass 3.2.0
ruby-semantic-puppet
1.0.3-1 (Git) action needed
1.0.4-1 0 pass | pass | pass 1.0.4
vim-puppet 4~20181115+git4793b074-2 1